name: 'WxT Extend Search'
description: 'Provides a default setup for Search API.'
type: module
core_version_requirement: '>10'
package: WxT
dependencies:
  - 'drupal:field'
  - 'drupal:image'
  - 'drupal:node'
  - 'drupal:text'
  - 'drupal:user'
  - 'drupal:views'
  - 'search_api:search_api'
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.4'
project: 'wxt'
datestamp: 1763268746
